<?php

namespace App\Http\Controllers;

class depositBackend extends Controller
{
    public function allDeposits()
    {
        return view('deposits.all');
    }
    public function approvedDeposits()
    {
        return view('deposits.approved');
    }
    public function pendingDeposits()
    {
        return view('deposits.pending');
    }
    public function rejectedDeposits()
    {
        return view('deposits.rejected');
    }

}
